Μετάβαση στο κύριο περιεχόμενο
Conceptronic / PRODUCT DOSSIER

Conceptronic ADSL sharing point ISDN

Conceptronic ADSL sharing point ISDN CADSLR4B Μοντέμ
SKU: CADSLR4B

Conceptronic ADSL sharing point ISDN. Modem: ADSL, Modem hızı: 8000 Kbit/s. Veri bağlantısı protokolü: Supports PPP (RFC2364 (PPPoA),FC2516 PPPoE), (RFC2684 (MpoA) formerly RFC1483) and (RFC2225 (IpoA)..., Ağ arabirimi: 4 ports 10/100Mbps LAN network switch. Uyumluluk: Compliant with G.DMT and G.lite. Donanım önkoşulları: - 10 / 100Mbps network - ADSL internet-subscription with ISP or telecom provider (ISDN /Annex B), Uyumlu işletim sistemi: Compatible with Windows 95/98/ME/NT/XP/2000, Unix, and Mac

Προβολή προδιαγραφών Αγορά στο Amazon →

Μπορείτε να μας ενημερώσετε για λείποντα ή λανθασμένα τεχνικά δεδομένα.

Τα καταγεγραμμένα τεχνικά παράμετροι και τα δεδομένα του κατασκευαστή έχουν επαληθευτεί.

Conceptronic ADSL sharing point ISDN CADSLR4B Μοντέμ

Τεχνικές προδιαγραφές

Τα καταγεγραμμένα χαρακτηριστικά είναι ομαδοποιημένα ανά τύπο προϊόντος. Η έλλειψη πληροφοριών δεν σημαίνει έλλειψη υποστήριξης.
απαιτήσεις υλικού
- 10 / 100Mbps network - ADSL internet-subscription with ISP or telecom provider (ISDN /Annex B)
Συμβατιμός λειτουργικό σύστημα
Compatible with Windows 95/98/ME/NT/XP/2000, Unix, and Mac
Συμβατότητα
Compliant with G.DMT and G.lite
Πρωτόκολλο σύνδεσης δεδομένων
Supports PPP (RFC2364 (PPPoA),FC2516 PPPoE), (RFC2684 (MpoA) formerly RFC1483) and (RFC2225 (IpoA) (formely RFC1577)
Δικτυακή διεπαφή
4 ports 10/100Mbps LAN network switch
Μοντέμ
ADSL
Ταχύτητα μοντέμ
8000 Kbit/s
Όνομα προϊόντος
ADSL sharing point ISDN
Κατηγορία
Μοντέμ
Μάρκα
Conceptronic
Ημερομηνία προσθήκης στο σύστημα
2005-07-15
Κωδικός προϊόντος
CADSLR4B
Ρυθμίσιμα χαρακτηριστικά
- ADSL modem built-in - Firewall Security - Supports Bridging, Routing and DHCP server and DHCP client - NAT for multi-users to share a single IP - HTTP web based configuration (remote and local) - Firmware upgradable
Conceptronic ADSL sharing point ISDN CADSLR4B Μοντέμ